<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bdef0068a1babcf2f008cc16e28265c3">
  <dict>
    <!--2024-03-14 20:11:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:02.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
